@mixin degra-btn {
    background: linear-gradient(0deg, $color-primary, $color-secondary);
}

@mixin lighter ($color) {
    $color: lighten($color, 35%);
    color: $color;
}

@mixin darker ($color) {
    $color: darken($color, 35%);
    color: $color;
}
@mixin degra-lighter($color1,$color2){
    background: linear-gradient(0deg,lighten($color1,30%),lighten($color2,30%));
}
@mixin bg-lighter ($color) {
    $color: lighten($color, 35%);
    background-color: $color;
}

@mixin bg-darker ($color) {
    $color: darken($color, 5%);
    background-color: $color;
}

@mixin desktop-only {
    @media all and (min-width:map-get($breakpoints, desktop)) {
        @content;
    }
}

@mixin tablet-only {
    @media all and (min-width:map-get($map: $breakpoints, $key: tablet-min)) and(max-width:map-get($map: $breakpoints, $key: tablet-max)()) {
        @content;
    }
}

